<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <!-- bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="./style.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    </head>
    <body>

        <!-- Navbar -->
        <nav class="d-flex justify-content-center m-3" style="margin-right: 100px;">
            <a href="#" class="text-decoration-none mr-3"><i class="bi bi-house mr-1"></i>Home</a>
            <span>|</span>
            <a href="#" class="text-decoration-none mx-3"><i class="bi bi-info-circle mr-1"></i>About Me</a>
            <span>|</span>
            <a href="#" class="text-decoration-none ml-3"><i class="bi bi-filetype-html mr-1"></i>Projects</a>
        </nav>
        <!-- End of Navbar -->

        <!-- About Me -->

        <section class="d-flex justify-content-center p-3">
            <div class="px-5 bg-secondary" style="width: 500px; border-top-left-radius: 20px; border-bottom-left-radius: 20px;">
                <h1 style="font-size: 5rem; font-weight: bold; color: white;">Full-Stack<br>Web Developer</h1>
                <p class="mt-1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
            </div>
            <div style="background-color: orange; border-bottom-right-radius: 20px; border-top-right-radius: 20px">
                <img style="border-top-right-radius: 20px ;" width="480px" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>

                <h1 class="text-center"><a href="https://en.wikipedia.org/wiki/Ada_Lovelace" style="text-decoration: none; color: white" target="_blank">Ada Lovelace</a></h1>
            </div>
        </section>

        <!-- End of About Me -->

        <!-- Projects -->
        <Section class="project-section">
            <div class= "my-5">
                <div class="d-flex justify-content-start p-1">
                    <h3 class="p-0 m-0 ml-2 text-center">My First Project:</h3>
                    <p class=" m-0 pt-2 ml-2 text-center">A simple project made from HTML</p>
                </div>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                
            </div>
            <div>
                <div class="d-flex justify-content-start">
                    <h3 class="p-0 m-0 ml-2">My Second Project:</h3>
                    <p class=" m-0 pt-2 ml-2">A simple project made from CSS</p>
                </div>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
            </div>
            <div class= "my-5">
                <div class="d-flex justify-content-start">
                    <h3 class="p-0 m-0 ml-2">My Third Project:</h3>
                     <p class=" m-0 pt-2 ml-2 ">A simple project made from Bootstrap</p>
                 </div>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
            </div>
        </Section>
        <!-- End of Projects -->

        <!-- Footer -->
        <footer class="d-flex justify-content-between">
        <div>
            <p class="ml-5" >All assets are used for educational purposes only.</p>
        </div>
        <div >
            <ul class="d-flex justify-content-end" style="list-style-type: none; margin-right: 3rem;">
                <li><a href="https://www.youtube.com/results?search_query=ada+lovelace" target="_blank"><i class="bi bi-youtube"></i></a></li>
                <li><a href="https://www.google.com/search?gs_ssp=eJzjYtfP1TfISTIyYPTiSUxJVMjJL0vNSUxOBQBNxAcl&q=ada+lovelace&oq=ada+&aqs=chrome.0.46i67i433j69i59j69i64j0i67j0i131i433i512j69i60l3.5103j0j4&sourceid=chrome&ie=UTF-8" target="_blank"><i class="bi bi-google"></i></a></li>
            </ul>
        </div>
        </footer>
        <!-- End of Footer -->

        <!-- js -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>


